.section-banner .col {
    padding: 0px;
}

.section-banner * {
    margin-bottom: 0px;
    font-size: 65px;
}


.section-banner {
    height: 400px;
}

.section-about-2 .col-item-1 .r-1 {}

.section-about-2 .col-item-1 .r-1 .col {
    padding-bottom: 0px;
}

.section-about-2 .video-button-wrapper {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: var(--bg-color-1);
    width: 80px;
    height: 80px;
    margin: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-about-2 .video-button-wrapper * {
    border: none !important;
    background: none !important;
    outline: none !important;
    margin: 0px;
    color: var(--color-2);
    box-shadow: none !important;
    transition: all 0s;
}

.section-about-2 .img-bg-ytb {
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: #67C5FC75;
}


.t-ul-chung * {
    line-height: 1.3;
    padding: 0px !important;
    font-size: 14px;
    font-weight: 600;
}

.t-ul-chung li {
    list-style: none;
    position: relative;
}

.t-ul-chung li:before {
    content: "";
    position: absolute;
    left: -23px;
    top: 49%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url(https://newsuper.superhub.vn/wp-content/uploads/sites/1155/2025/08/icon-1.png);
    background-size: cover;
}


.section-about-2 .col-item-2 {
    padding-left: 47px;
}


.icb-icon-chung {
    margin-bottom: 35px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 30px;
    border: 2px solid #A1A1A11F;
    width: 90%;
}

.icb-icon-chung .t-1 * {
    padding-bottom: 9px
}

.icb-icon-chung .icon-box-img img {
    max-width: none;
    width: 87px;
    position: relative;
    left: -21px;
    top: 6px;
}

.icb-icon-chung .icon-box-img {
    width: 77px !important;
    height: 90px;
    background: #f4f7ff1c;
}

.c-i-rb-db-1>.col-inner {
    padding: 30px;
    border: 4px solid #66FCF12E;
}

.c-i-rb-db-1>.col-inner .t-g-1 {
    margin-bottom: -5px;
}

.c-i-rb-db-1>.col-inner .t-g-1 * {
    font-size: 35px;
    font-weight: 600;
    font-family: "Oxanium", sans-serif !important;
    margin-bottom: 0px;
}

.c-i-rb-db-1>.col-inner .t-g-2 * {
    margin-top: -3px;
}

.c-i-rb-db-1>.col-inner .t-g-3 * {
    margin-bottom: 0px;
}



@media only screen and (max-width: 1200px) {
    .section-banner {
        height: 250px;
    }
}

@media only screen and (max-width: 700px) {
    .section-about-2 .col-item-2 {
        padding-left: 15px;
    }

    .section-about-2 .col-item-2 .icon-box {
        width: 99%;
    }
}

/* -------- trang bài viết------ */

.archive-page-header .col {
    padding: 0px;
}

.archive-page-header {

    height: 400px;

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

    position: relative;

    margin-bottom: 75px;
}

.archive-page-header>.row {}

.archive-page-header * {
    color: var(--color-title);
    font-size: 65px !important;
    font-weight: 600;
    line-height: 1em;
}

.archive-page-header:before {
    background-image: url(https://newsuper.superhub.vn/wp-content/uploads/sites/1155/2025/08/image_03-1.jpg);
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}




.box-blog-post .box-image {
    width: 100%;
}

.box-blog-post .box-image {
    width: 100% !important;
    height: auto;
    padding-bottom: 16px;
}

.blog-archive .box-blog-post .post-title {
    font-size: 20px;
    padding-bottom: 12px;
    height: auto;
}

.box-blog-post .is-divider {
    display: none;
}

.box-text {
    order: 2;
}

.blog-archive .box-text-bottom {
    display: flex;
    flex-direction: column;
}

.post-sidebar {
    border: none !important;
    padding-right: 5px !important;
    padding-left: 17px !important;
    max-width: 30%;
    flex-basis: 30%;
}

.social-icons a {
    color: #000000;
}

.social-icons a.button.icon:hover {
    color: #078898 !important;
}





.post-sidebar .box-image {
    width: 47% !important;
    height: 100px;
    overflow: visible;
    padding-bottom: 0px !important;
}

.post-sidebar .post-title {
    font-size: 14px !important;
    padding-bottom: 5px !important;
    height: auto !important;
}

.blog-archive .post-sidebar .box-text-bottom {
    flex-direction: row;
}

.post-sidebar .box-image {
    width: 36% !important;
}

.post-sidebar .box-text {
    text-align: left;
    padding: 0px;
    padding-right: 0px !important;
    padding-left: 18px;
    position: relative;
    top: -5px;
}


.post-sidebar .image-cover {
    height: 79px;
}

.row-divided>.col:first-child {
    max-width: 70%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 70%;
}

.post-sidebar .box-blog-post {
    margin-bottom: -15px;
    display: flex;
}

.post-sidebar .col.post-item {
    padding-bottom: 25px;
}

.post-sidebar .r-3 .icon-box {
    background: #d0d0d0;
    padding-left: 8px;
    padding-bottom: 12px;
    padding-top: 10px;
    cursor: pointer;
}

.post-sidebar .r-3 .icon-box:hover {
    background: #309ca9;
}

.post-sidebar .r-3 .text-1 {
    margin-top: -5px;
}







@media only screen and (max-width: 1200px) {

    .row.row-large.row-divided {
        flex-wrap: wrap;
    }

    .row-divided>.col:first-child {
        max-width: 100%;
        -ms-flex-preferred-size: 75%;
        flex-basis: 100%;
    }

    .post-sidebar {
        max-width: 100%;
        flex-basis: 100%;
    }

    .post-sidebar .img-logo {
        width: 150px !important;
    }

    .row-sidebar-post {
        max-width: 800px;
        margin: 0px auto !important;
    }

    .post-sidebar .col.post-item {
        padding-bottom: 62px;
    }

    .post-sidebar .r-3 {
        max-width: 500px;
        margin: 0px auto !important;
    }

    .archive-page-header {
        height: 243px;
    }
}



@media only screen and (max-width: 700px) {
    .archive-page-header * {
        font-size: 24px !important;
    }

    .archive-page-header {
        height: 150px;
        margin-bottom: 39px;
    }
}


.section-contact-2 .icb-chung {
    background: #3aa0ad;
    margin-bottom: 31px;
    padding: 25px 25px 25px 25px;
    max-width: 92%;
}

.section-contact-2 .col-item-2>.col-inner {
    background: #3aa0ad91;
    padding: 40px;
    padding-bottom: 6px;
}

.section-contact-2 .col-item-2>.col-inner input {
    width: 100%;
    height: 50px;
}

.section-contact-2 .col-item-2>.col-inner .btn-send {
    font-weight: 700;
    margin-bottom: 0px;
}

@media only screen and (max-width: 1200px) {
    .section-contact-2 .icb-chung {
        max-width: 100%;
        padding: 15px;
    }
}







/* ---------chi tiết bài viết----------- */
.featured-title {
    height: 500px;
    display: flex;
    align-items: center;
}

.featured-title .entry-category {
    display: none;
}

.featured-title .entry-title {
    font-size: 65px;
    text-transform: capitalize;
    line-height: 1.1;
}

.featured-title .entry-meta {
    border: 1px solid #fafafa33;
    border-right: none;
    border-left: none;
    max-width: max-content;
    margin: 0px auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.featured-title .entry-meta * {
    font-size: 15px;
}

.featured-title .entry-meta span.byline {
    padding-left: 21px;
    border-left: 1px solid #fafafa6e;
    margin-left: 17px;
}

.blog-featured-title .bg-top {
    height: 100% !important;
}

.featured-title .page-title-bg {
    height: 100%;
}



.blog-single .xem-them {
    display: none;
}

.blog-single .entry-meta .danh-muc {
    display: none;
}

.blog-single .the-tim-kiem span {
    color: #078898;
    font-weight: 600;
}

.blog-single .bai-viet-lien-quan {
    display: none;
}

.blog-single .author-box {
    display: none;
}




@media only screen and (max-width: 1200px) {

    .featured-title {
        height: 400px;
    }
}

@media only screen and (max-width: 700px) {
    .featured-title .entry-title {
        font-size: 40px;
    }

    .featured-title {
        height: 300px;
    }

    .featured-title .entry-meta * {
        font-size: 13px;
    }
}